Subject: CES Gas Daily for Feb
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Mar 2000 02:46:00 -0800 (PST)

Robert, I changed the volumes on the CES buy/sale deals 204462 and 204471.  I 
just entered a volume for the last day of the month.  You don't need to do 
this right away, when you get a chance go into Unify for Feb and show an 
actual volume of 0 for the 25th - 28th and a volume of 991014 for the 28th.  
Then retrack and balance.  

Jeff, I will include these deals on my manual billing worksheet to you.  You 
should be able to apply the payments to these deals.